Bug 530679 - [abrt] crash detected in blueman-1.10-4.fc12
[abrt] crash detected in blueman-1.10-4.fc12
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:cd8baeb8
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-24 00:58 EDT by Gideon Mayhak
Modified: 2009-12-01 12:52 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 12:52:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (1.42 KB, text/plain)
2009-10-24 00:58 EDT, Gideon Mayhak
no flags Details

  None (edit)
Description Gideon Mayhak 2009-10-24 00:58:28 EDT
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Comment
-----
I just plugged in my BT adapter.

Additional information
======


Attached files
----
backtrace

cmdline
-----
/usr/bin/python /usr/bin/blueman-applet 


component
-----
blueman


executable
-----
/usr/bin/blueman-applet


kernel
-----
2.6.31.1-56.fc12.x86_64


package
-----
blueman-1.10-4.fc12


uuid
-----
cd8baeb8
Comment 1 Gideon Mayhak 2009-10-24 00:58:30 EDT
Created attachment 365920 [details]
File: backtrace
Comment 2 Bug Zapper 2009-11-16 09:09:56 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Juan Manuel Rodriguez 2009-12-01 12:52:34 EST
Fixed in 1.21. Please update your Blueman package.

Note You need to log in before you can comment on or make changes to this bug.